<?php
$z[0]=Array("field","丰乐亭,丰乐亭介绍,南谯区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","丰乐亭丰乐亭位于安徽省滁州市琅琊山旅游区丰山脚下紫薇泉旁，为北宋欧阳修任滁州太守时所建，亲撰《丰乐亭记》记之，于亭间饮酒、题吟、会友、与民同乐，并命人在幽谷“杂植花卉”，“浅深红白宜相间，先后仍须次第栽。我欲四时携酒去，莫教一日花不开。”丰",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","丰乐亭_南谯区丰乐亭旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　丰乐亭\n</p><p>　　丰乐亭位于安徽省滁州市琅琊山旅游区丰山脚下紫薇泉旁，为北宋欧阳修任滁州太守时所建，亲撰《丰乐亭记》记之，于亭间饮酒、题吟、会友、与民同乐，并命人在幽谷“杂植花卉”，“浅深红白宜相间，先后仍须次第栽。我欲四时携酒去，莫教一日花不开。”丰乐亭现存苏东坡所书《丰乐亭记》石刻及“滁州十二景”诗画。</div><br clear=all>",546,913);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6325T94460-44520.gif",915,1001);
$z[7][4]['name']="litpic";

?>